div.BannerRight h1 {
    font-size: 20px;
}
ul, li, form, img, p, h1, h2, h3, h4, h5, /*input,*/
table, td, body {
    padding: 0;
    margin: 0;
    border: 0;
}

select {
    padding: 0;
    margin: 0;
}

html {
}

body {
    font: 12px Calibri, Arial, Helvetica, sans-serif;
    background: #fff url(images/body-bg.gif) repeat-x top;
    color: #000;
}

a, a:hover {
    text-decoration: none;
}

table {
    border-collapse: collapse;
}

table td {
    vertical-align: top;
}

small {
    font-size: 85%;
}

/*//////////////////////////////// 	 	 INDEX ////////////////////////////////*/
div.Content {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

div.Header {
    height: 95px;
    padding-top: 18px;
}

div.Logo {
    float: left;
    height: 95px;
    width: 430px;
}

div.Logo img {
    float: left;
}

div.Logo span {
    display: block;
    float: left;
    padding: 18px 0 0 10px;
    font: bold 18px/22px Arial, Helvetica, sans-serif;
    color: #000;
}

div.Logo span a {
    color: #000;
}
#head-logo,#icons,#fields{
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}
#head-logo{
    height: 96px;
    width: 410px;
}
#head-logo img{
    display: block;
    float: left;
    padding: 8px 0;
}
#head-logo a{
    display: block;
}
#head-logo span{
    color: #000;
    display: table-cell;
    font-size: 21px;
    font-weight: bold;
    height: 96px;
    padding-left: 8px;
    vertical-align: middle;
}
#icons{
    width: 250px;
}
#icons ul{
    list-style-type: none;
    padding: 0;
}
#icons li{
    height: 23px;
    vertical-align: top;
}
#icons img{
    width: 23px;
    float: left;
    margin-right: 8px;
}
#icons a{
    display: inline-block;
    line-height: 23px;
    color: #008bb0;
}
#icons a:hover{
    text-decoration: underline;
}
#fields{
    width: 290px;
}
.search{
    border: 1px solid #ccc;
    border-radius: 4px 0 0 4px;
    padding: 4px;
    width: 230px;
}
.SearchBtn{
    border: 1px solid #ccc;
    border-radius: 0 4px 4px 0;
    margin: 0 0 0 -14px;
    height: 26px;
    width: 60px;
    cursor: pointer;
}
.contr{
    color: #008bb0;
    display: inline-block;
    line-height: 23px;
}
.contr:hover{
    color: #111;
}
.contr img{
    float: left;
    margin: 0 8px 0 12px;
}
#langs{
    display: inline-block;
    list-style-type: none;
    margin-bottom: 8px;
}
#langs li{
    display: inline-block;
    text-align: center;
    width: 32px;
}
#langs a{
    color: #008bb0;
}
#langs .ActiveLi a,#langs a:hover{
    color: #000;
}
#langs .ActiveLi a:hover{
    cursor: default;
}
#navigation ul{
    margin-top: 8px;
    list-style-type: none;
}
#navigation li{
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 10%;
}
.Rss{
    color: #ff8800;
}
.Rss img{
    margin-right: 8px;
    padding-top: 2px;
}
.mob img{
    margin-top: -2px;
}
div.Search {
    float: right;
    width: 284px;
    height: 23px;
}

input.SearchTxt {
    float: left;
    width: 198px;
    height: 23px;
    background: #fff;
    border: none;
    -moz-border-radius: 7px 0 0 7px;
    -webkit-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px;
    behavior: url(css/PIE.htc);
    font: 12px/23px Arial, Helvetica, sans-serif;
    color: #A2A27D;
    padding: 0 17px 0 10px;
}

div.Search div {
    float: left;
    background: url(images/sand-bg-right.png) no-repeat right;
    height: 23px;
    margin-left: -7px;
    padding-right: 8px;
    cursor: pointer;
}

div.Search div input {
    float: left;
    width: 50px;
    height: 23px;
    border: none;
    background: url(images/sand-bg-left.png) no-repeat;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 0 0 2px 8px;
    cursor: pointer;
}

div.NavigationBlock {
    clear: right;
    float: right;
    margin-top: -5px;
    width: auto;
    /*margin-top: 4px;*/
    /*width: 500px;*/
    /*height: 15px;*/
}

.NavigationBlock p {
    position: relative;
    right: -100px;
    top: -12px;
    width: 160px;
}

.open_data {
    background: none repeat scroll 0 0 #b1b18a;
    border-radius: 4px;
    color: #fff;
    padding: 4px 4px 4px 32px;
}
.lock_icon {
    background: url(images/lock.svg?v1.1) no-repeat;
    height: 40px;
    width: 31px;
    margin: -19px 0 0 -2px;
    position: absolute;
}
.NavigationBlock .contrast {
    padding: 4px 8px;
    color: white;
    background: #B1B18A;
    border-radius: 6px;
}
.topNavigationBlock p
{
    right: -31px!important;
    width: auto!important;
}
div.Langs {
    float: right;
}

div.Langs ul li {
    float: left;
    list-style: none;
    padding-left: 15px;
}

div.Langs ul li a {
    color: #B1B18A;
}

div.Langs ul li a:hover, div.Langs ul li.ActiveLi a {
    color: #000;
}

div.Navigation {
    float: right;
    margin-top: 1px;
}

div.Navigation ul {
    float: left;
}

div.Navigation ul li {
    float: left;
    list-style: none;
    padding-left: 15px;
}

div.Navigation ul li img {
    float: left;
    margin-right: 5px;
}

div.Navigation ul li a {
    float: left;
    display: block;
    color: #B1B18A;
}

div.Navigation ul li a.Rss, div.Navigation ul li a.Rss:hover {
    color: #FF8800;
}

div.Navigation ul li a:hover {
    color: #000;
}

div.TopMenu {
    height: 38px;
}

div.TopMenu table {
    width: 100%;
}

div.TopMenu table td {
    height: 38px;
}

div.TopMenu table td + td {
    background: url(images/top-menu-line.gif) no-repeat left;
    padding-left: 2px;
}

div.TopMenu table td a {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    display: block;
    float: left;
    width: 100%;
    height: 29px;
    padding: 9px 0 0 0;
    text-align: center;
    background: url(images/top-menu-blue.png) no-repeat center top;
}

div.TopMenu table td a:hover, div.TopMenu table td.ActiveTd a {
    background: url(images/top-menu-sand.png) no-repeat center top;
}

div.TopMenu table td a.TopLeftLink {
    background: url(images/top-menu-blue.png) no-repeat left top;
}

div.TopMenu table td a.TopLeftLink:hover, div.TopMenu table td.ActiveTd a.TopLeftLink {
    background: url(images/top-menu-sand.png) no-repeat left top;
}

div.TopMenu table td a.TopRightLink {
    background: url(images/top-menu-blue.png) no-repeat right top;
}

div.TopMenu table td a.TopRightLink:hover, div.TopMenu table td.ActiveTd a.TopRightLink {
    background: url(images/top-menu-sand.png) no-repeat right top;
}

div.Clear {
    clear: both;
}

div.BigBanner {
    float: left;
    width: 660px;
    margin-top: 10px;
    position: relative;
}
.texter{
    color: #FFFFFF;
    font-size: 24px;
    left: 12px;
    position: absolute;
    top: 64px;
}

div.BigBanner img {
    float: left;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
}

div.BannerRight {
    float: right;
    width: 290px;
    *margin: 1px;
}

div.BannerRight div {
    margin-top: 10px;
    background: #fff;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    padding: 14px 10px 14px 17px;
    float: left;
    width: 263px;
    /*min-height: 72px !important;*/
    height: 32px;
}

div.BannerRight div img {
    float: left;
    margin: 0 13px 0 0;
}

div.BannerRight div p {
    /*overflow: hidden;*/
    zoom: 1;
    margin: 0 0 0 57px;
    padding: 0;
    position: relative;
    font-size: 11px;
}

div.BannerRight div p span {
    display: block;
    font-size: 18px;
    /*color: #0E95BA;*/
    /*margin-bottom: 5px;*/
}

div.BannerRight div p span a, div.BannerRight div p>a {
    color: #0E95BA;
}
div.BannerRight div p>a:hover{
    text-decoration: underline;
}

div.LeftColumn {
    float: left;
    width: 605px;
    margin-top: 8px;
    padding-bottom: 30px;
}

div.LeftBlock {
    float: left;
    width: 297px;
}

div.RightBlock {
    float: right;
    width: 297px;
}

.small {
    font-size: 90% !important;
}

div.LeftColumn h3, div.RightColumn h3, div.IntLeftColumn h3 {
    float: left;
    width: 100%;
    /*margin-top: 32px;*/
}

div.LeftColumn h3 table, div.RightColumn h3 table, div.IntLeftColumn h3 table {
    float: left;
    width: 100%;
}

td.H3TxtTd {
    font: bold 14px Calibri, Arial, Helvetica, sans-serif;
    color: #000;
    padding-right: 5px;
}

td.LineTd {
    background: url(images/h3-line.gif) repeat-x center;
    width: 100%;
}

td.H3TxtTd strong {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 520px;
}

div.LeftColumn h3 a, div.RightColumn h3 a, div.IntLeftColumn h3 a {
    border-radius: 10px;
    box-shadow: 2px 2px 4px dimgrey;
    float: right;
    height: 23px;
    margin-left: 6px;
    white-space: nowrap;
    -webkit-transition: .4s;-moz-transition: .4s;-ms-transition: .4s;-o-transition: .4s;transition: .4s;
}
div.LeftColumn h3 a:hover, div.RightColumn h3 a:hover, div.IntLeftColumn h3 a:hover{
    box-shadow: 1px 1px 2px grey;
}
div.LeftColumn h3 a em, div.IntLeftColumn h3 a em {
    display: block;
    float: right;
    padding-right: 10px;
    height: 23px;
    background: url(images/sand-bg-right.png) no-repeat right top;
    cursor: pointer;
}

div.LeftColumn h3 a span, div.IntLeftColumn h3 a span {
    float: right;
    display: block;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 3px 0 0 10px;
    height: 20px;
    background: url(images/sand-bg-left.png) no-repeat left top;
    cursor: pointer;
    width: auto;
    margin-top: 0;
}

div.LeftColumn span {
    float: left;
    display: block;
    width: 100%;
    color: #B1B18A;
    margin-top: 15px;
}

div.LeftColumn p {
    margin-bottom: 4px;
    clear: both;
}

div.LeftColumn p a {
    color: #008BB0;
    text-decoration: underline;
    float: left;
    display: block;
    margin-top: 6px;
}

div.LeftColumn p a:hover, div.LeftColumn ul li a:hover, div.SmallBanner a:hover, ul.Questions li a:hover, form.Questioning a:hover {
    text-decoration: none;
}

div.LeftColumn ul li {
    float: left;
    width: 100%;
    list-style: none;
    padding-bottom: 4px;
}

div.LeftColumn ul li a, div.SmallBanner a, ul.Questions li a, form.Questioning a {
    color: #008BB0;
    text-decoration: underline;
}

div.RightColumn {
    float: right;
    width: 290px;
    margin-top: 8px;
    padding-bottom: 30px;
}

div.RightColumn td.H3TxtTd strong {
    font-weight: normal;
}

form.Questioning {
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

form.Questioning h4 {
    float: left;
    width: 100%;
    font: bold 15px Arial, Helvetica, sans-serif;
    color: #CECEAA;
    margin: 16px 0 2px 0;
}

input.RadioInput {
    float: left;
    width: 13px;
    height: 13px;
    margin: 11px 6px 0 0;
}

form.Questioning label {
    float: left;
    margin-top: 9px;
}

div.BlueBtn {
    float: left;
    height: 23px;
    background: url(images/blue-bg-right.png) no-repeat right;
    margin-top: 17px;
    cursor: pointer;
}

div.BlueBtn input {
    float: left;
    height: 23px;
    padding: 0 2px 2px 10px;
    background: url(images/blue-bg-left.png) no-repeat left;
    margin-right: 8px;
    cursor: pointer;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
}

form.Questioning a {
    float: right;
    display: block;
    margin: 20px 30px 0 0;
}

ul.Questions {
    float: left;
    width: 100%;
    margin-top: 7px;
}

ul.Questions li {
    float: left;
    list-style: none;
    width: 100%;
    margin-top: 9px;
}

div.SmallBanner {
    float: left;
    width: 250px;
    background: #fff;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    border: 1px solid #CECEAA;
    padding: 20px 20px 23px 18px;
    color: #010101;
    margin-top: 40px;
}

div.SmallBanner img {
    float: left;
    margin-right: 17px;
}

div.SmallBanner p {
    overflow: hidden;
    zoom: 1;
}

div.AllOverFooter {
    background: #EAEADE;
}

div.AllOverFooter div.Content {
    width: 1005px;
}

div.AllOverFooter div.Content div {
    width: 290px;
    float: left;
    padding: 28px 23px 30px 22px;
}

div.AllOverFooter div.Content div.Clear {
    float: none;
    width: auto;
    padding: 0;
}

div.AllOverFooter div.Content div img {
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    position: relative;
    z-index: 1000;
}

div.AllOverFooter div.Content div p {
    color: #010101;
    line-height: 15px;
    margin: 13px 0 5px 0;
}

div.Footer {
    min-height: 92px !important;
    /*height: 92px;*/
}
#leftfoot{
    width: 660px;
    float: left;
}
#statblock{
    width: 220px;
    float: left;
}
#statblock>div{
    display: inline-block;
    margin-left: 20px;
}
#if{
    float: left;
}
div.Copyright {
    float: left;
}

div.Copyright span, div.Copyright div {
    float: left;
    display: block;
}

div.Copyright div {
    padding-left: 4px;
}

div.Copyright ul {
    float: left;
    clear: both;
    margin-top: 14px;
}

div.Copyright ul li {
    float: left;
    list-style: none;
    padding-left: 37px;
    padding-right: 25px;
}

div.Footer a, div.AllOverFooter div.Content div a, div.Projects ul li a {
    color: #008BB0;
    text-decoration: underline;
}

div.Footer a:hover, div.AllOverFooter div.Content div a:hover, div.Projects ul li a:hover {
    text-decoration: none;
}

div.FooterMenu {
    padding-left: 10px;
    font-size: 10px;
}
div.FooterMenu ul li:first-child,div.FooterMenu ul li:last-child{
    padding-left:0;
}
div.FooterMenu ul li {
    display: inline-block;
    list-style: outside none none;
    text-align: center;
    padding: 0 17px 10px;
}
.mini-message{
    color: red;
    font-size: 12px;
    margin: 10px 0 0 10px;
    padding-top: 10px;
}
div.DireitosAutorais {
    margin: 10px 0px 0px 10px;
    width: 637px;
    text-align: justify;
    font-size: 10px;
}

div.DireitosAutorais span {
    font-size: 9px;
    text-align: justify;
    color: #808080;
}

/*//////////////////////////////// 	 	 ABOUT ////////////////////////////////*/
div.IntLeftColumn {
    float: left;
    width: 616px;
    border: 1px solid #DDDDC0;
    background: #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url(css/PIE.htc);
    margin: 30px 0;
    padding: 23px 22px 23px 20px;
    min-height: 500px;
    position: relative;
}

/*div.IntLeftColumn h3 {*/
/*margin: 0 0 30px 0;*/
/*}*/

div.About {
    float: left;
    width: 100%;
    margin: 1px 0 30px;
}

div.About p {
    float: left;
    width: 100%;
    margin-top: 14px;
}

div.About img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(css/PIE.htc);
    margin: 18px 0 4px 0;
}

div.About a {
    color: #008BB0;
    text-decoration: underline;
}

div.IntRightColumn {
    margin-top: 30px;
}

div.RightMenu {
    float: left;
    width: 252px;
    background: #A3A37C;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    padding: 14px 19px 16px 19px;
    margin-bottom: 30px;
}

div.RightMenu ul li {
    float: left;
    width: 100%;
    list-style: none;
    margin-top: 1px;
}

div.RightMenu ul li a {
    float: left;
    display: block;
    width: 246px;
    height: 22px;
    font: bold 15px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 4px 0 4px 11px;
}

div.RightMenu ul li a:hover, div.RightMenu ul li.ActiveLi a {
    background: url(images/right-menu-bg.gif) no-repeat;
    background: #B0B090;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);

}

div.IntRightColumn div.SmallBanner {
    margin: 0px 0 2px 0;
}

/*//////////////////////////////// 	 	SERVICES ////////////////////////////////*/
div.Services {
    float: left;
    width: 100%;
    margin-top: 16px;
}

div.Services p {
    float: left;
    width: 100%;
}

div.LeftInputs {
    float: left;
    width: 290px;
}

div.RightInputs {
    float: right;
    width: 290px;
}

div.LeftInputs input, div.RightInputs input, div.Captcha input {
    float: left;
    width: 272px;
    height: 21px;
    background: #fff;
    border: 1px solid #CECEAA;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    font: 12px/21px Arial, Helvetica, sans-serif;
    /*color: #A2A27D;*/
    color: #414131;
    margin-top: 19px;
    padding: 0 8px;
}

div.Type {
    float: left;
    width: 100%;
    margin-top: 18px;
}

div.Type span {
    float: left;
    display: block;
    color: #A2A27D;
    margin-right: -4px;
}

div.Type input {
    float: left;
    width: 13px;
    height: 13px;
    margin: 2px 2px 0 21px;
}

div.Type label {
    float: left;
}

div.Services textarea, div.Contacts textarea {
    float: left;
    width: 598px;
    height: 97px;
    border: 1px solid #CECEAA;
    z-index: 1000;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    font: 12px/21px Arial, Helvetica, sans-serif;
    color: #414131;
    padding: 3px 8px 5px 8px;
    margin-top: 17px;
    overflow: hidden;
    overflow-y: auto;
}
div.Captcha {
    float: left;
    width: 100%;
    margin-top: 12px;
}

div.Captcha input {
    width: 298px;
    margin-top: 8px;
    margin-right: 22px;
}

div.Captcha img {
    float: left;
}

div.SendBtn {
    float: left;
    padding-right: 8px;
    background: url(images/blue-bg-right.png) no-repeat right;
    height: 23px;
    margin: 23px 11px 0 0 !important;
    margin: 23px 0 0 0;
    cursor: pointer;
}

div.SendBtn input {
    float: left;
    height: 23px;
    padding: 0 2px 2px 10px;
    background: url(images/blue-bg-left.png) no-repeat left;
    cursor: pointer;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
    border: none;
}

div.CancelBtn {
    float: left;
    background: url(images/sand-bg-right.png) no-repeat right;
    cursor: pointer;
    padding-right: 8px;
    margin: 23px 0 0 0 !important;
    margin: 23px 0 0 6px;
}

div.CancelBtn input {
    float: left;
    height: 23px;
    padding: 0 2px 2px 10px;
    background: url(images/sand-bg-left.png) no-repeat left;
    cursor: pointer;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
    border: none;
}

/*//////////////////////////////// 	 	CONTACTS ////////////////////////////////*/
div.Contacts {
    float: left;
    width: 100%;
}

div.ContactInfo {
    float: left;
    width: 100%;
    margin-top: 18px;
    padding-bottom: 40px;
}

div.ContactInfo img {
    float: left;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    margin-right: 18px;
}

div.ContactInfo p {
    overflow: hidden;
    zoom: 1;
}

div.ContactInfo p strong {
    color: #A2A27D;
    display: block;
}

div.ContactInfo p span {
    display: block;
    margin-bottom: 13px;
}

div.ContactInfo p span a {
    color: #008BB0;
}

div.ContactInfo p span a:hover {
    text-decoration: underline;
}

/*//////////////////////////////// 	 	PROJECTS ////////////////////////////////*/
div.AllProjects {
    /*float: left;*/
    width: 100%;
    /*margin-bottom: -36px;*/
    min-height: 360px;
}

div.Projects {
    float: left;
    width: 100%;
}

div.Projects ul li {
    float: left;
    width: 100%;
    list-style: none;
    margin-top: 14px;
}

div.Pages {
    float: left;
    width: 590px;
    margin-top: 22px;
    padding-bottom: 30px;
}

div.Pages ul li {
    float: left;
    list-style: none;
    padding-right: 1px;
}

div.Pages ul li a {
    float: left;
    display: block;
    width: 23px;
    height: 19px;
    padding: 4px 0 0 0;
    color: #008BB0;
    text-align: center;
}

div.Pages ul li a:hover, div.Pages ul li.ActiveLi a {
    background: url(images/pages-bg.gif) repeat-x;
    color: #fff;
}

div.Pages ul li.PreviewLink {
    padding-right: 20px;
}

div.Pages ul li.NextLink {
    padding-left: 20px;
}

div.Pages ul li.PreviewLink a, div.Pages ul li.NextLink a {
    color: #008BB0;
    text-decoration: none;
    padding: 4px 0 0 0;
    width: auto;
}

div.Pages ul li span {
    display: block;
    float: left;
    padding-top: 4px;
}

div.Pages ul li.PreviewLink a:hover, div.Pages ul li.NextLink a:hover, div.Pages ul li span {
    background: none;
    color: #AFAF8B;
    text-decoration: none;
}

/*//////////////////////////////// 	 	News ////////////////////////////////*/
div.News {
    float: left;
    width: 100%;
}

div.News span {
    float: left;
    display: block;
    width: 100%;
    color: #B1B18A;
    margin-top: 14px;
}

div.News p {
    /*margin-bottom: 4px;*/
    clear: both;
}

div.News p a {
    color: #008BB0;
    text-decoration: underline;
    float: left;
    display: block;
    margin-top: 6px;
}

div.News p a:hover, div.News ul li a:hover {
    text-decoration: none;
}

div.News ul li {
    float: left;
    width: 100%;
    list-style: none; /*padding-bottom: 4px;*/
}

div.News ul li a {
    color: #008BB0;
    text-decoration: underline;
}

div.RightMenu ul li ul {
    display: none;
    float: left;
    margin-top: 7px;
    padding-bottom: 15px;
}

div.RightMenu ul li.ActiveLi ul {
    display: block;
}

div.RightMenu ul li ul li {
    float: left;
    width: 97px;
    margin: 4px 0 0 0;
    list-style: none;
    background: url(images/right-submenu-bg.gif) no-repeat 14px center;
    padding-left: 29px;
}

div.RightMenu ul li ul li a, div.RightMenu ul li.ActiveLi ul li a {
    float: none;
    display: inline;
    width: auto;
    height: auto;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 0;
    background: none;
}

div.RightMenu ul li ul li a:hover, div.RightMenu ul li ul li.ActiveLi a {
    background: none;
    text-decoration: underline;
}

/*//////////////////////////////// 	 	 Docs ////////////////////////////////*/
div.RightMenuDocs {
    float: left;
    width: 252px;
    background: #A3A37C;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    padding: 14px 19px 16px 19px;
    margin-bottom: 30px;
}

div.RightMenuDocs ul li {
    float: left;
    width: 100%;
    list-style: none;
    margin-top: 1px;
}

div.RightMenuDocs ul li a {
    float: left;
    display: block;
    width: 241px;
    font: bold 15px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 4px 0 4px 11px;
}

div.RightMenuDocs ul li a:hover, div.RightMenuDocs ul li.ActiveLi a {
    background: #B0B090;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
}

/*//////////////////////////////// 	 	NEWS IN ////////////////////////////////*/
div.NewsIn {
    float: left;
    width: 100%;
    margin-top: 14px;
}

div.NewsIn span {
    display: block;
    float: left;
    width: 100%;
    color: #AFAF8B;
}

div.NewsIn h4 {
    float: left;
    width: 100%;
    font: 18px Arial, Helvetica, sans-serif;
    color: #A2A27D;
    margin-top: 1px;
}

div.NewsIn p {
    /*float: left;*/
    margin-top: 14px;
}

div.NewsIn p:first-child {
    float: left;
    width: 100%;
    margin-top: 19px;
}

div.ElDetail {
    float: left;
    width: 98%;
    margin-top: 19px;
    margin-bottom: 14px;
}

div.ElDetail p:first-child {
    float: left;
    width: 100%;
    margin-top: 0px;
}

div.NewsIn img, div.ElDetail img {
    border-radius: 5px 5px 5px 5px;
    margin: 18px 0 4px;
}

div.ElDetail img:first-child {
    margin-top: 0px;
}

div.ElDetail p img {
    border-radius: 5px 5px 5px 5px;
    margin: 4px 0 4px;
}

div.ElDetail div {
    clear: both;
    width: 597px;
}

div.ElDetail table {
    clear: both;
    width: 578px;
}

div.ElDetail table td {
    padding: 2px;
    border-collapse: collapse;
    border: 1px solid #EAEADE;
}

div.NewsIn a {
    color: #008BB0;
    text-decoration: none;
}

div.ElDetail span {
    display: inline;
    float: none;
    width: auto;
    color: #000;
}

div.Back {
    float: left;
    height: 23px;
    background: url(images/blue-bg-right.png) no-repeat right;
    margin-top: 17px;
    cursor: pointer;
}

div.Back {
    margin-top: 22px;
    cursor: pointer;
    padding-right: 0px;
}

div.Back a {
    float: left;
    display: block;
    height: 20px;
    padding: 3px 2px 0 10px;
    background: url(images/blue-bg-left.png) no-repeat left;
    margin-right: 8px !important;
    margin-right: 5px;
    cursor: pointer;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
}

div.Print {
    float: left;
    background: url(images/sand-bg-right.png) no-repeat right;
    cursor: pointer;
    padding-right: 8px;
    margin: 23px 0 0 0 !important;
    margin: 23px 0 0 6px;
}

div.Print {
    background: url(images/sand-bg-right.png) no-repeat right;
    cursor: pointer;
    float: right;
    margin: 22px 0 0 0;
}

div.Print a {
    float: left;
    display: block;
    height: 20px;
    padding: 3px 2px 0 10px;
    background: url(images/sand-bg-left.png) no-repeat left;
    cursor: pointer;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
    border: none;
}

.ScrollPane {
    width: 624px;
    height: 460px;
    overflow: auto;
}

.jspContainer {
    overflow: hidden;
    position: relative;
}

.jspPane {
    position: absolute;
}

.jspVerticalBar {
    position: absolute;
    top: 0;
    right: 0;
    width: 15px;
    height: 100%;
}

.jspVerticalBar * {
    margin: 0;
    padding: 0;
}

.jspCap {
    display: none;
}

.jspTrack {
    background: #E9E9DE;
    position: relative;
}

.jspDrag {
    background: #AEAE89 url(images/track-lines.gif) no-repeat center;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.jspArrow {
    text-indent: -20000px;
    display: block;
    cursor: pointer;
}

.jspVerticalBar .jspArrow {
    height: 16px;
}

.jspArrowUp {
    width: 15px;
    height: 16px;
    background: url(images/arrow-top.gif) no-repeat;
}

.jspArrowDown {
    width: 15px;
    height: 16px;
    background: url(images/arrow-bott.gif) no-repeat;
}

.jspCorner {
    background: #eeeef4;
    float: left;
    height: 100%;
}

* html .jspCorner {
    margin: 0 -3px 0 0;
}

.jspDragTop {
    width: 15px;
    height: 7px;
    background: url(images/drag-top.gif) no-repeat;
    font-size: 1px;
}

.jspDragBottom {
    width: 15px;
    height: 7px;
    background: url(images/drag-bott.gif) no-repeat;
    font-size: 1px;
    position: absolute;
    bottom: 0;
}

/*//////////////////////////////// 	 	 Agencies ////////////////////////////////*/
div.Agencies {
    width: 100%;
    margin: 14px 0 14px 0;
}

div.Agencies h4 {
    float: left;
    width: 100%;
    font: 18px Arial, Helvetica, sans-serif;
    color: #A2A27D;
    margin-top: 1px;
}

/*//////////////////////////////// 	 	 ALBUM ////////////////////////////////*/
div.TransparentBig {
    position: fixed !important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: auto;
    background: url(images/transparent-pix.png) !important;
    background: none;
    z-index: 10000;
    position: absolute;
}

div.TransparentBig div.Content {
    margin-top: 240px;
}

div.BigPhoto {
    width: 579px;
    background: #fff;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    margin: 0 0 0 1px;
    padding: 30px;
}

div.BigPhoto table {
    width: 100%;
}

td.ArrowsTd {
    vertical-align: middle;
    width: 24px;
}

div.BigPhoto table td {
    text-align: center;
}

td.ArrowsTd a, td.ArrowsTd span {
    display: block;
    width: 24px;
    height: 23px;
}

td.ArrowsTd a.ArrowLeft, td.ArrowsTd span.ArrowLeft {
    background: url(images/arrow-left.gif) no-repeat top;
}

td.ArrowsTd a.ArrowRight, td.ArrowsTd span.ArrowRight {
    background: url(images/arrow-right.gif) no-repeat top;
}

td.ArrowsTd a:hover, div.BigPhoto table td.ArrowsTd span {
    background-position: bottom;
}

div.BigPhoto div {
    margin-top: 15px;
    text-align: center;
    margin-bottom: -8px;
}

div.BigPhoto div a {
    color: #008BB0;
    text-decoration: underline;
}

div.BigPhoto div a:hover {
    text-decoration: none;
}

/*//////////////////////////////// 	 	 SearchPage ////////////////////////////////*/
div.SearchComp {
    float: left;
    margin-top: 16px;
    width: 100%;
}

div.SearchLine {
    float: left;
    width: 100%;
}

div.SearchLine input.search-suggest {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CECEAA;
    border-radius: 7px 7px 7px 7px;
    color: #A2A27D;
    float: left;
    font: 12px/21px Arial, Helvetica, sans-serif;
    height: 21px;
    margin: 0 11px 0 0 !important;
    padding: 0 8px;
    width: 272px;
}

div.SearchLine div.SearchButton {
    background: url(images/sand-bg-right.png;) no-repeat scroll right center transparent;
    cursor: pointer;
    float: left;
    height: 23px;
    padding-right: 8px;
}

div.SearchLine div.SearchButton input {
    background: url(images/sand-bg-left.png) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font: 12px Arial, Helvetica, sans-serif;
    height: 23px;
    padding: 0 0 2px 8px;
    width: 50px;
}

div.SearchResult {
    float: left;
    width: 100%;
    margin-top: 16px;
}

div.SearchResult a {
    display: inline;
    color: #008BB0;
    text-decoration: underline;
    margin-top: 14px;

}

div.SearchResult a:first-child {
    margin-top: 0px;
}

div.SearchResult p {
    clear: both;
}

div.SearchResult span, div.SearchSort b {
    color: #B1B18A;
}

div.SearchSort a {
    color: #008BB0;
}

div.SearchComp div.search-language-guess {
    float: left;
    width: 100%;
    margin-top: 16px;
}

div.SearchComp div.search-language-guess a {
    color: #008BB0;
}

div.SearchComp div.Pages {
    padding-bottom: 23px;
}

/*----------*/
div.Projects ul li li {
    float: left;
    list-style: none outside none;
    margin: 14px 0 0 25px;
    width: 100%;
}

/*//////////////////////////////// 	 	 GALLERY ////////////////////////////////*/
div.Gallery {
    width: 620px;
    float: left;
    position: relative;
    /*margin-left: -19px;*/
}

div.Gallery table {
    float: left;
    width: 100%;
    /*margin-top: -6px;*/
}

div.Gallery table td {
    padding: 25px 0 0 21px;
    width: 199px;
}

div.Gallery table td img {
    display: block;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
}

div.Gallery table h4 {
    font: bold 15px Arial, Helvetica, sans-serif;
    color: #008BB0;
    margin-top: 4px;
}

div.Gallery table h4 a {
    color: #008BB0;
}

div.Gallery table h4 a:hover {
    text-decoration: underline;
}

div.Gallery table span {
    display: block;
}

div.Gallery div.Pages {
    padding: 0 0 0 21px;
    width: 599px;
    margin: 17px 0 -2px 0;
    position: relative;
}

/*//////////////////////////////// 	 	 ALBUM ////////////////////////////////*/
div.TransparentBig {
    position: fixed !important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: auto;
    background: url(images/transparent-pix.png) !important;
    background: none;
    z-index: 10000;
    position: absolute;
}

div.TransparentBig div.Content {
    margin-top: 240px;
}

div.BigPhoto {
    width: 579px;
    background: #fff;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(css/PIE.htc);
    margin: 0 0 0 1px;
    padding: 30px;
}

div.BigPhoto table {
    width: 100%;
}

td.ArrowsTd {
    vertical-align: middle;
    width: 24px;
}

div.BigPhoto table td {
    text-align: center;
}

td.ArrowsTd a, td.ArrowsTd span {
    display: block;
    width: 24px;
    height: 23px;
}

td.ArrowsTd a.ArrowLeft, td.ArrowsTd span.ArrowLeft {
    background: url(images/arrow-left.gif) no-repeat top;
}

td.ArrowsTd a.ArrowRight, td.ArrowsTd span.ArrowRight {
    background: url(images/arrow-right.gif) no-repeat top;
}

td.ArrowsTd a:hover, div.BigPhoto table td.ArrowsTd span {
    background-position: bottom;
}

div.BigPhoto div {
    margin-top: 15px;
    text-align: center;
    margin-bottom: -8px;
}

div.BigPhoto div a {
    color: #008BB0;
    text-decoration: underline;
}

div.BigPhoto div a:hover {
    text-decoration: none;
}

/* ///////////////////////////////////////////////////*/

.normalVersion {
    padding: 6px 8px;
    color: #f5f5f5;
    background: #B1B18A;
    border-radius: 6px;
    font-weight: bolder;
}

.normalVersion:hover {
    background: #848468;
}

div.int_services {
    width: 155px;
    float: left;
    margin-top: 1px;
    margin-left: 70px;
    text-align: center;
    font-size: 14px;
    color: #777;
}

.gray {
    border: 1px solid #CECEAA;
    border-radius: 8px;
    margin: 0 auto 8px;
}

div.counter {
    background: url(images/int_serv.png) no-repeat;
    color: #eee;
    font-size: 20px;
    height: 100px;
    padding-left: 25px;
    padding-top: 7px;
}

.em {
    color: #1F4F82;
    font-style: oblique;
}

.line {
    height: 1px;
    margin: 0px;
}

.lt {
    float: left;
}

.rt {
    float: right;
}

.tl {
    text-align: left;
}

.tr {
    text-align: right;
}

.center {
    text-align: center;
}

.justify {
    text-align: justify;
    text-indent: 25px;
}

#if a {
    background-image: url("images/if_uz.png");
    background-repeat: no-repeat;
    display: block;
    height: 100px;
    margin: 0 0 0 16px;
    width: 60px;
}

/* ОПРОСЫ "Нам важно Ваше мнение" */
.some {
    display: none;
}

.organisations div:first-child {
    display: block;
}

.organisations {
    border: 1px solid #dcdcdc;
    padding: 10px 5px;
}

#buttons button {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
    background: -moz-linear-gradient(center top, #f9f9f9 5%, #e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
    background-color: #f9f9f9;
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    text-indent: 0;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #666666;
    font-weight: bold;
    *height: 35px;
    *line-height: 35px;
    width: 30%;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #ffffff;
}

#buttons button:hover {
    cursor: pointer;
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
    background: -moz-linear-gradient(center top, #e9e9e9 5%, #f9f9f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
    background-color: #e9e9e9;
}

#buttons button:active {
    position: relative;
    top: 1px;
}

.window.selector {
    position: relative;
    top: 1px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
    background: -moz-linear-gradient(center top, #e9e9e9 5%, #f9f9f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
    background-color: #e9e9e9;
    color: #000000;
}

.organisations input[type="submit"], .organisations input[type="button"] {
    text-decoration: none;
    -moz-box-shadow: inset 0px 1px 0px 0px #bee2f9;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bee2f9;
    box-shadow: inset 0px 1px 0px 0px #bee2f9;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
    background: -moz-linear-gradient(center top, #63b8ee 5%, #468ccf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
    background-color: #63b8ee;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    text-indent: 0;
    border: 1px solid #3866a3;
    display: inline-block;
    color: #f5f5f5;
    font-weight: bold;
    height: 30px;
    width: 100px;
    text-align: center;
    margin-left: 16px;
}

.organisations input[type="submit"]:hover, .organisations input[type="button"]:hover {
    cursor: pointer;
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
    background: -moz-linear-gradient(center top, #468ccf 5%, #63b8ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
    background-color: #468ccf;
}

.organisations input[type="submit"]:active, .organisations input[type="button"]:active {
    position: relative;
    top: 1px;
}
.snowflake{
    color: #b8d8ff !important;
}
.orange{
    background: none repeat scroll 0 0 #FFA500;
    border-radius: 6px;
    color: #FFFFFF;
    font-size: 11px;
    padding: 1px 4px 2px;
    position: absolute;
    right: -6px;
}
.pc-change-password-wrapper table
{
    float: left;
}
.descript{
    margin: 16px 20px 0;
}
.descript a{
    color: #008BB0;
}
div.hotline{
    display: inline-block;
    float: left;
    margin: 6px 0 0 0;
}
div.hotline span{
    color: firebrick;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}
div.hotline span:hover{
    color: red;
}
div.hotline a{
    color: firebrick;
    font-weight: bold;
    font-size: 12px;
}
div.hotline a:hover{
    color: red;
}
.LINK a{
    display: block;
    color: #008BB0;
    text-align: center;
}
.LINK a:hover{
    text-decoration: underline;
}
.LINK{
    padding: 20px 0 12px;
    clear: both;
}
.innerContainer
{
    float: right;
    margin-top: 21px;
    text-align: justify;
}
.innerContainer p{font-weight: bolder;}
.innerContainer .tag{
    height: 24px;
    border: 1px solid #CECEAA;
    padding: 1px 5px;
    color: #A3A37C;
    font-size: 16px;
    cursor: pointer;
    float: none;
    display: inline-block;
    margin: 3px;
    width: auto;
    line-height: 24px;
}
.innerContainer .tag:hover
{ 
    color: #fff;
    background:#A3A37C;
    border:1px solid  #A3A37C;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.tagContainer{text-align: center;margin-top: 8px;width: 100%;margin-bottom: 14px;}
#tagName{margin-top: 10px;}

#mistake {
    background-image: url(overlay.png);
    position: absolute;
    margin: auto;
    top:  0;
    left: 0;
    z-index: 1000;
    width:  100%;
}

* html #mistake {
    background-image: none;
}

#m_window {
    position: absolute;
    background: #fff;
    border: 5px solid #aaa;
    border-radius:10px;
    overflow: auto;
    width: 350px;
    height: 400px;
    z-index: 150;
}

#m_frame {
    border: 0;
    overflow: auto;
    width: 100%;
    height: 378px;
}

* html #m_frame {
    margin-top: 7px;
}
.img-shadow{
    box-shadow: 1px 1px 2px #111;
}
.im{
    position: fixed;
    cursor: pointer;
    line-height: 0;
    font-size: 0px;
    z-index: 9999;
    display: block;
    right: 0px;
    bottom: 0px;
}
/*выдачи справки*/
.korpus > div, .korpus > input { display: none; }
.korpus > div p{text-indent: 5%;}

.korpus label { padding: 5px; border: 1px solid #aaa; line-height: 28px; cursor: pointer; position: relative; bottom: 1px; background: #fff; }
.korpus input[type="radio"]:checked + label { border-bottom: 2px solid #fff; }

.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2),
.korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3),
.korpus > input:nth-of-type(4):checked ~ div:nth-of-type(4),
.korpus > input:nth-of-type(5):checked ~ div:nth-of-type(5),
.korpus > input:nth-of-type(6):checked ~ div:nth-of-type(6),
.korpus > input:nth-of-type(7):checked ~ div:nth-of-type(7)
{ display: block; padding: 5px; border: 1px solid #aaa; margin-top: -2px;}
/*выдачи справки конец*/

.links {
    cursor: pointer;
    float: right;
    color: #0E95BA;
    background-color: #fff;
}
.links img{
    margin: 5px 10px;
}
.links span{
    float: right;margin:13px 10px;
}
.list {
    padding: 10px;
    clear: both;
}
.list li{
    list-style: none;
}
.list li a{color: #0E95BA;}
.list li a:hover {
    padding-left: 15px;
}
.owa{
    float: left;
    margin: 6px 20px 0 -20px;
}
.owa a{
    color: firebrick;
    font-weight: bold;
}
.valid{
    margin-top: 30px;
    float:left;
}
.valid h4{
    text-align: center;
    margin: 6px 0;
}
.valid>div{
    float: left;
    margin-bottom: 12px;
    width: 100%;
}
.valid p{
    float: left;
    width: 530px;
}
.valid a {
    color: #fdfdfd;
    background: linear-gradient(to bottom, rgba(6, 145, 182, 0.55) 0%, rgba(6, 145, 182, 0.8) 1%, rgba(2, 144, 181, 0.92) 15%, rgba(54, 154, 187, 0.93) 16%, rgba(73, 161, 191, 0.95) 19%, rgba(71, 157, 188, 1) 22%, rgba(70, 152, 184, 0.97) 32%, rgba(56, 146, 178, 0.95) 38%, rgba(28, 132, 169, 0.94) 43%, rgba(0, 125, 163, 0.93) 46%, rgba(0, 92, 133, 0.78) 100%, rgba(0, 103, 142, 0.78) 101%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    box-shadow: 2px 2px 4px dimgrey;
    border-radius: 4px;
    float: right;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none !important;
    vertical-align: middle;
    width: 60px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.valid a:hover{
    box-shadow: 0 0 2px grey;
}
.About p>.w300{
    border: 1px solid #f2f2f2;
    box-shadow: 1px 1px 3px #ccc;
    display: inline-block;
    padding: 4px 0;
    text-align: center;
    text-decoration: none !important;
    width: 280px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.About p>.w300:hover{
    box-shadow: 1px 1px 1px #ddd;
    border: 1px solid lightgrey;
}
.About p>.w300.empty{
    color: #808080;
    box-shadow: 1px 1px 1px #ddd;
    border: 1px solid lightgrey;
}
#icons hr{
    display:none;
}
#icons pre{
    display:none;
}
[data-dropdown="dropdown"]{margin-left: 10px;}